Bug 125856 - mbchk man page missing some newlines
mbchk man page missing some newlines
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Mike McLean
:
: 193639 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 07:26 EDT by David Balažic
Modified: 2009-01-09 01:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:51:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2004-06-12 07:26:20 EDT
Description of problem:

In the man page of mbchk the options are not listed each on its own
line, as in other man pages, but all in the same "go" as if the
newline characters were lost. I was in GNOME terminal.

Version-Release number of selected component (if applicable):
(vanilla FC2 with SELinux enabled)
grub-0.94-5
gnome-terminal-2.6.0-2
man-1.5m2-6
groff-1.18.1-34
less-382-3

How reproducible:


Steps to Reproduce:
1. log into GNOME
2. open a terminal
3. man mbchk
Comment 1 Matthew Miller 2005-04-26 11:25:13 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Peter van Egdom 2005-07-29 16:30:12 EDT
Still occurs in "grub-0.95-13" (Fedora Core release 4).
Changing version "fc2" to "fc4".
Comment 3 John Thacker 2006-10-30 08:50:17 EST
Still in FC6. (grub-0.97-13)
Comment 4 petrosyan 2008-02-03 04:40:16 EST
This bug is still present in Fedora 8.
grub-0.97-19
Comment 5 Peter van Egdom 2008-03-12 10:16:25 EDT
*** Bug 193639 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2008-11-26 01:47:49 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Joachim Backes 2008-11-26 14:13:53 EST
Seems to persits in F10.
Comment 8 Bug Zapper 2009-01-09 01:51:14 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.